## polyphone 2.2.0.20200612+dfsg1

=== debian/changelog ===
polyphone (2.2.0.20200612+dfsg1-1) unstable; urgency=medium

  * Initial upload (Closes: #714454)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 04 Jul 2020 01:50:12 +0200
