=== debian/control ===
Source: polyphone
Section: sound
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Homepage: https://www.polyphone-soundfonts.com/
Build-Depends: debhelper-compat (= 13),
  libasound2-dev,
  libflac-dev,
  libfluidsynth-dev,
  libjack-jackd2-dev,
  libogg-dev,
  libqcustomplot-dev,
  libqt5svg5-dev,
  librtmidi-dev,
  libsfark-dev,
  libstk-dev,
  libvorbis-dev,
  libwolfssl-dev (>= 4.4.0+dfsg-4~),
  portaudio19-dev,
  qtbase5-dev,
  qttools5-dev-tools,
# https://github.com/davy7125/polyphone/issues/107
Build-Conflicts: libssl-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
VCS-git: https://evolvis.org/anonscm/git/alioth/polyphone.git -b master
VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/polyphone.git;a=shortlog;h=refs/heads/master

Package: polyphone
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cross-platform SoundFont editor
 Polyphone is an open-source soundfont editor, available for platforms
 supported by Qt5 (GNU/Linux, MacOS X, Windows). It can be used to
 create musical instruments by putting together a multitude of audio
 samples and configure them appropriately, which can then be used by
 synthesisers such as FluidSynth (also in MuseScore) and Timidity and
 played using a MIDI keyboard or other instrument. Polyphone provides
 a simple, efficient and portable interface for creating and editing
 soundfonts in various formats, and tools to facilitate and automate
 the setting of different parameters, making it possible to handle a
 large amount of data. It is available in several languages.
 .
 Features include:
  - import from SF2, SF3, SFZ and sfArk file formats
  - export to SF2, SF3, SFZ file formats
  - support of SF2 format v2.01 and v2.04 (with 24-bit samples)
  - compatible with JACK and ASIO audio servers
  - built-in synthesiser, controlled by a virtual keyboard or MIDI signals
  - automatic recognition of root keys, sample pitch and correction
  - automatic loop of samples
  - simultaneous editing of parameters
  - specific tools for musical instrument creation
  - sound recorder to keep track of what is played in a WAV file
  - soundfont browser connected to the online repository
