## polyphone 2.2.0.20210109%2Bdfsg1

=== debian/watch ===
version=4
 opts=\
  repacksuffix=+dfsg1,\
  compression=xz,\
  dversionmangle=s/\+dfsg[0-9]+$// \
 https://github.com/mirabilos/polyphone/tags \
 .*/polyphone/archive/([0-9]+(?:\.[0-9]+)*)\.tar\.gz \
debian
