## polyphone 2.2.0.20210109+dfsg1

=== debian/changelog ===
polyphone (2.2.0.20210109+dfsg1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Drop debian/README.Debian, the fix is included in 10.9
  * Remaining changes against bullseye:
    - Build-Depends libstk-dev → libstk0-dev
    - update VCS-* branch
    - re-enable -Wl,--as-needed
    - qtchooser, still used here, needs QT_SELECT=5 exported

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 06 Jun 2021 16:27:14 +0200

polyphone (2.2.0.20210109+dfsg1-2) unstable; urgency=medium

  * Add patch to fix large soundfonts/samples’ offsets

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 06 Jun 2021 15:22:08 +0200

polyphone (2.2.0.20210109+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Build-Depends libstk-dev → libstk0-dev
  * Update VCS-* branch
  * Re-enable -Wl,--as-needed
  * Export QT_SELECT=5, qtchooser is still in use
  * README.Debian: document the libportaudio19 workaround

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 13 Feb 2021 08:08:08 +0100

polyphone (2.2.0.20210109+dfsg1-1) unstable; urgency=medium

  * Improve compiler flags handling, via MuseScore packaging
  * New upstream snapshot merging a local patch
  * Bump Policy (no relevant changes)
  * Switch to OpenSSL to avoid an RC-buggy dependency
  * Make build reproducible over year changes

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 19 Jan 2021 23:14:12 +0100

polyphone (2.2.0.20200830+dfsg1-1) unstable; urgency=medium

  * New upstream snapshot
  * branding.diff: make the About dialogue wider so it fits, add arch
  * Add -ffloat-store in d/rules for now until upstream-rebased
  * Only build on little-endian platforms for now, assumptions exist
  * Update lintian overrides
  * Fix newly broken stuff

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 13 Nov 2020 02:33:31 +0100

polyphone (2.2.0.20200707+dfsg1-1) unstable; urgency=low

  * New upstream snapshot
  * List more contributors in d/copyright

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 21 Jul 2020 22:48:48 +0200
