=== debian/control ===
--- 
+++ 
@@ -13,21 +13,21 @@
   libqt5svg5-dev,
   librtmidi-dev,
   libsfark-dev,
-  libstk-dev,
+  libssl-dev,
+  libstk0-dev,
   libvorbis-dev,
-  libwolfssl-dev (>= 4.4.0+dfsg-4~),
   portaudio19-dev,
   qtbase5-dev,
   qttools5-dev-tools,
-# https://github.com/davy7125/polyphone/issues/107
-Build-Conflicts: libssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-VCS-git: https://evolvis.org/anonscm/git/alioth/polyphone.git -b master
-VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/polyphone.git;a=shortlog;h=refs/heads/master
+VCS-git: https://evolvis.org/anonscm/git/alioth/polyphone.git -b buster-backports
+VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/polyphone.git;a=shortlog;h=refs/heads/buster-backports
 
 Package: polyphone
-Architecture: any
+# only little-endian platforms
+# cf. https://github.com/davy7125/polyphone/issues/123
+Architecture: alpha amd64 arm64 armel armhf hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64el riscv64 sh4 x32
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
