=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 LC_ALL:=C.UTF-8
 export LC_ALL
+TZ:=UTC
+export TZ
 
 OUR_CPPFLAGS:=
 OUR_CFLAGS:=
@@ -15,10 +17,18 @@
 OUR_LDFLAGS:=
 
 # unclutter build log; these are upstream’s to fix
-OUR_CPPFLAGS+=	-Wno-deprecated-declarations
+OUR_CFLAGS+=	-Wno-deprecated-declarations
+OUR_CXXFLAGS+=	-Wno-deprecated-declarations
+OUR_CXXFLAGS+=	-Wno-deprecated-copy
+
+#XXX TODO: drop with new upstream version (once merged)
+# cf. debian/patches/fix-build.diff
+OUR_CFLAGS+=	-ffloat-store
+OUR_CXXFLAGS+=	-ffloat-store
 
 # only needed when backporting to buster and older
-#OUR_LDFLAGS+=	-Wl,--as-needed
+OUR_LDFLAGS+=	-Wl,--as-needed
+export QT_SELECT=5
 
 dpkgbuildflagsmkescape=$(subst \,\\\,$(1))
 export DEB_BUILD_MAINT_OPTIONS:=hardening=+all
