## polyphone 2.4.0+git20241010

=== debian/changelog ===
polyphone (2.4.0+git20241010-0mx23) mx; urgency=medium

  * New upstream release - Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 12 Oct 2024 22:29:34 +0000

polyphone (2.2.0.20210109+dfsg1-3) unstable; urgency=medium

  * Add patch to build with libqcustomplot-dev 2.1+ which is
    mutually incompatible with version 2.0 because they changed
    the DLL basename (Closes: #1024102)
    Note this patch must be reverted in backports

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 06 Dec 2022 20:40:00 +0100
