## polyphone 2.4.1

=== debian/changelog ===
polyphone (2.4.1-0mx23) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 17 Oct 2024 19:02:56 +0000

polyphone (2.4.0-0mx23) mx; urgency=medium

  * New upstream release - Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 12 Oct 2024 22:29:34 +0000
