=== debian/control ===
--- 
+++ 
@@ -6,28 +6,28 @@
 Build-Depends: debhelper-compat (= 13),
   libasound2-dev,
   libflac-dev,
-  libfluidsynth-dev,
   libjack-jackd2-dev,
   libogg-dev,
-  libqcustomplot-dev,
+  libqcustomplot-dev (>= 2.1),
   libqt5svg5-dev,
   librtmidi-dev,
   libsfark-dev,
   libssl-dev,
-  libstk0-dev,
+  libwolfssl-dev,
+  libstk-dev,
   libvorbis-dev,
   portaudio19-dev,
   qtbase5-dev,
   qttools5-dev-tools,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-VCS-git: https://evolvis.org/anonscm/git/alioth/polyphone.git -b buster-backports
-VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/polyphone.git;a=shortlog;h=refs/heads/buster-backports
+VCS-git: https://evolvis.org/anonscm/git/alioth/polyphone.git -b master
+VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/polyphone.git;a=shortlog;h=refs/heads/master
 
 Package: polyphone
 # only little-endian platforms
 # cf. https://github.com/davy7125/polyphone/issues/123
-Architecture: alpha amd64 arm64 armel armhf hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64el riscv64 sh4 x32
+Architecture: alpha amd64 arc arm64 armel armhf hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 loong64 mips64el mipsel ppc64el riscv64 sh4 x32
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
