=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,7 @@
 OUR_CXXFLAGS+=	-ffloat-store
 
 # only needed when backporting to buster and older
-OUR_LDFLAGS+=	-Wl,--as-needed
-export QT_SELECT=5
+#OUR_LDFLAGS+=	-Wl,--as-needed
 
 dpkgbuildflagsmkescape=$(subst \,\\\,$(1))
 export DEB_BUILD_MAINT_OPTIONS:=hardening=+all
@@ -43,3 +42,7 @@
 
 %:
 	dh $@ -Dsources
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
