=== debian/watch ===
version=4
 opts=\
  repacksuffix=+dfsg1,\
  compression=xz,\
  dversionmangle=s/\+dfsg[0-9]+$// \
https://github.com/mirabilos/@PACKAGE@/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ \
debian
